How to install libscalapack-mpi-dev on Debian 9 (Stretch)